﻿
/*Icons*/
body .weather_app .full_report {
	background: url("/Content/img/full-report-icon.png") center center no-repeat;
	border-right: 0;
	padding: 0 0;
}

body .weather_app .webcam {
	background: url("/Content/img/webcam-icon.png") center center no-repeat;
	padding: 0 0;
}
body .weather_app .weather_icon {
	padding-left: 10px;
}
body .weather_icon {
	background-repeat: no-repeat;
	background-position: center center;
}
body .weather_icon.large {
	height: 85px;
    min-width: 75px;
}
body .weather_icon.clear {
	background-image: url("/Content/img/weather-icons/sunny-icon.png");
}
body .weather_icon.clear.night {
	background-image: url("/Content/img/weather-icons/clear-night-icon.png");
}
body .weather_icon.snowy {
	background-image: url("/Content/img/weather-icons/snowy-icon.png");
}
body .weather_icon.windy {
	background-image: url("/Content/img/weather-icons/windy-icon.png");
}
body .weather_icon.mostly_clear,
body .weather_icon.partly_cloudy {
	background-image: url("/Content/img/weather-icons/partly-cloudy-icon.png");
}
body .weather_icon.mostly_clear.night,
body .weather_icon.partly_cloudy.night {
	background-image: url("/Content/img/weather-icons/partly-cloudy-night-icon.png");
}
body .weather_icon.mostly_cloudy {
	background-image: url("/Content/img/weather-icons/cloudy-icon.png");
}
body .weather_mini_app .weather_icon.cloudy,
body .weather_app .weather_icon.hazy {
	background-image: url("/Content/img/weather-icons/very-cloudy-icon.png");
}
body .weather_mini_app .weather_icon.chance_of_tstorms ,
body .weather_app .weather_icon.chance_of_tstorms {
	background-image: url("/Content/img/weather-icons/chance-of-storms-icon.png");
}
body .weather_icon.thunderstorms {
	background-image: url("/Content/img/weather-icons/cloudy-and-thunderstorms-icon.png");
}
body .weather_icon.chance_of_rain {
	background-image: url("/Content/img/weather-icons/chance-of-rain-icon.png");
}
body .weather_icon.rain {
	background-image: url("/Content/img/weather-icons/rainy-icon.png");
}
body .weather_icon.chance_of_sleet,
body .weather_icon.sleet {
	background-image: url("/Content/img/weather-icons/hail-icon.png");
}
body .weather_icon.chance_of_flurries,
body .weather_icon.flurries {
	background-image: url("/Content/img/weather-icons/wind-and-rain-icon.png");
}
body .weather_icon.chance_of_snow {
	background-image: url("/Content/img/weather-icons/chance-of-snow-icon.png");
}
body .weather_icon.snow {
	background-image: url("/Content/img/weather-icons/snowy-icon.png");
}
body .weather_icon.blizzard {
	background-image: url("/Content/img/weather-icons/cloudy-and-thunderstorms-icon.png");
}
body .weather_icon.large.clear {
	background-image: url("/Content/img/weather-icons/sunny-icon-lg.png");
}
body .weather_icon.large.clear.night {
	background-image: url("/Content/img/weather-icons/clear-night-icon-lg.png");
}
body .weather_icon.large.snowy {
	background-image: url("/Content/img/weather-icons/snowy-icon-lg.png");
}
body .weather_icon.large.windy {
	background-image: url("/Content/img/weather-icons/windy-icon-lg.png");
}
body .weather_icon.large.mostly_clear,
body .weather_icon.large.partly_cloudy {
	background-image: url("/Content/img/weather-icons/partly-cloudy-icon-lg.png");
}
body .weather_icon.large.mostly_clear.night,
body .weather_icon.large.partly_cloudy.night {
	background-image: url("/Content/img/weather-icons/partly-cloudy-night-icon-lg.png");
}
body .weather_icon.large.mostly_cloudy {
	background-image: url("/Content/img/weather-icons/cloudy-icon-lg.png");
}
body .weather_icon.large.cloudy,
body .weather_icon.large.hazy {
	background-image: url("/Content/img/weather-icons/very-cloudy-icon-lg.png");
}
body .weather_icon.large.chance_of_tstorms {
	background-image: url("/Content/img/weather-icons/chance-of-storms-icon-lg.png");
}
body .weather_icon.large.thunderstorms {
	background-image: url("/Content/img/weather-icons/cloudy-and-thunderstorms-icon-lg.png");
}
body .weather_icon.large.chance_of_rain {
	background-image: url("/Content/img/weather-icons/chance-of-rain-icon-lg.png");
}
body .weather_icon.large.rain {
	background-image: url("/Content/img/weather-icons/rainy-icon-lg.png");
}
body .weather_icon.large.chance_of_sleet,
body .weather_icon.large.sleet {
	background-image: url("/Content/img/weather-icons/hail-icon-lg.png");
}
body .weather_icon.large.chance_of_flurries,
body .weather_icon.large.flurries {
	background-image: url("/Content/img/weather-icons/wind-and-rain-icon-lg.png");
}
body .weather_icon.large.chance_of_snow {
	background-image: url("/Content/img/weather-icons/chance-of-snow-icon-lg.png");
}
body .weather_icon.large.snow {
	background-image: url("/Content/img/weather-icons/snowy-icon-lg.png");
}
body .weather_icon.large.blizzard {
	background-image: url("/Content/img/weather-icons/cloudy-and-thunderstorms-icon-lg.png");
}
body .weather_icon.extra-large.clear {
	background-image: url("/Content/img/weather-icons/sunny-icon-xlg.png");
}
body .weather_icon.extra-large.clear.night {
	background-image: url("/Content/img/weather-icons/clear-night-icon-xlg.png");
}
body .weather_icon.extra-large.snowy {
	background-image: url("/Content/img/weather-icons/snowy-icon-xlg.png");
}
body .weather_icon.extra-large.windy {
	background-image: url("/Content/img/weather-icons/windy-icon-xlg.png");
}
body .weather_icon.extra-large.mostly_clear,
body .weather_icon.extra-large.partly_cloudy {
	background-image: url("/Content/img/weather-icons/partly-cloudy-icon-xlg.png");
}
body .weather_icon.extra-large.mostly_clear.night,
body .weather_icon.extra-large.partly_cloudy.night {
	background-image: url("/Content/img/weather-icons/partly-cloudy-night-icon-xlg.png");
}
body .weather_icon.extra-large.mostly_cloudy {
	background-image: url("/Content/img/weather-icons/cloudy-icon-xlg.png");
}
body .weather_icon.extra-large.cloudy,
body .weather_icon.extra-large.hazy {
	background-image: url("/Content/img/weather-icons/very-cloudy-icon-xlg.png");
}
body .weather_icon.extra-large.chance_of_tstorms {
	background-image: url("/Content/img/weather-icons/chance-of-storms-icon-xlg.png");
}
body .weather_icon.extra-large.thunderstorms {
	background-image: url("/Content/img/weather-icons/cloudy-and-thunderstorms-icon-xlg.png");
}
body .weather_icon.extra-large.chance_of_rain {
	background-image: url("/Content/img/weather-icons/chance-of-rain-icon-xlg.png");
}
body .weather_icon.extra-large.rain {
	background-image: url("/Content/img/weather-icons/rainy-icon-xlg.png");
}
body .weather_icon.extra-large.chance_of_sleet,
body .weather_icon.extra-large.sleet {
	background-image: url("/Content/img/weather-icons/hail-icon-xlg.png");
}
body .weather_icon.extra-large.chance_of_flurries,
body .weather_icon.extra-large.flurries {
	background-image: url("/Content/img/weather-icons/wind-and-rain-icon-xlg.png");
}
body .weather_icon.extra-large.chance_of_snow {
	background-image: url("/Content/img/weather-icons/chance-of-snow-icon-xlg.png");
}
body .weather_icon.extra-large.snow {
	background-image: url("/Content/img/weather-icons/snowy-icon-xlg.png");
}
body .weather_icon.extra-large.blizzard {
	background-image: url("/Content/img/weather-icons/cloudy-and-thunderstorms-icon-xlg.png");
}

body .weather_mini_app .mini_app_high_temp.weather_icon.large {
	background-position: 20px center;
}

body .weather_mini_app .weather_icon.large,
body .weather_app .weather_icon.large {
	background-position: 35px top;
	background-repeat: no-repeat;
}

@media (max-width: 1200px) and (min-width: 768px) {
	body .weather_app .weather_icon.clear.large,
	body .weather_app .weather_icon.snowy.large,
	body .weather_app .weather_icon.windy.large,
	body .weather_app .weather_icon.mostly_clear.large,
	body .weather_app .weather_icon.partly_cloudy.large,
	body .weather_app .weather_icon.mostly_cloudy.large,
	body .weather_app .weather_icon.cloudy.large,
	body .weather_app .weather_icon.hazy.large,
	body .weather_app .weather_icon.chance_of_tstorms.large,
	body .weather_app .weather_icon.thunderstorms.large,
	body .weather_app .weather_icon.chance_of_rain.large,
	body .weather_app .weather_icon.rain.large,
	body .weather_app .weather_icon.chance_of_sleet.large,
	body .weather_app .weather_icon.sleet.large,
	body .weather_app .weather_icon.flurries.large,
	body .weather_app .weather_icon.chance_of_flurries.large,
	body .weather_app .weather_icon.chance_of_snow.large,
	body .weather_app .weather_icon.snow.large,
	body .weather_app .weather_icon.blizzard.large {
		background-position: 15px top;
	}
}
/*END Icons*/